SAML Brokering Broken in 5.0 SP1?

Is anyone having problems with SAML Brokering in Access Manager 5.0 SP1?  I cannot get any brokering groups to work/apply in this version of NAM.  You can see in the debug logs that it never matches any IdPs or SPs no matter what.  

5.0 SP2 seems to work, but I cannot upgrade to 5.0 SP2 because there is a MAJOR OAUTH bug in 5.0 SP2 which completely breaks one of the common OAUTH flows.

Matt

Parents Reply Children
  • Hello Matt,

    There are 2 known issues with brokering after the upgrade. 1st is brokering groups are missing after the upgrade and the 2nd one is that the construct URL does not function correctly in 5.0.1

    There are fixes available for both issues. Not sure how you normally request fixes, but you might go down the path to request the fix (as I don't think it is public yet).